<script setup>
import WarningIcon from '@/components/icons/WarningIcon.vue';
</script>
<template>
    <div class="w-full h-[100vh] bg-white flex flex-col items-center justify-center gap-2">
        <WarningIcon class="text-[#FF3A2D]"/>
        <div class="text-center text-[14px] text-txt-primary">
            An error occurred!
        </div>
        <router-link class="bg-black rounded-[10px] px-4 py-1.5 mt-2 text-[14px]" to="/">
            Try again
        </router-link>
    </div>
</template>